﻿@model IEnumerable<NorthwindCustomer.Models.Customer>

<table>
    <thead>
        <tr>
            <th>Customer</th>
            <th>City</th>
        </tr>
    </thead>
    <tbody>
        @foreach (var customer in Model)
        {
            <tr>
                <td>@Html.ActionLink(customer.ContactName,"Details", "Customers", new { id = customer.Id }, null)</td>
                <td>@customer.City</td>
            </tr>
        }
    </tbody>
</table>

